<html>
    <head>
        <title>
            JS Tricks
        </title>
    </head>
    <body>
        <h1>Work with strings</h1>
        <p id='str'></p>
        <button id='btn'>Click me!</button>
    </body>
</html>

<script src="string.js"></script>